# GimpUi.DrawablePreview

    const GimpUi = imports.gi.GimpUi;

    let drawablePreview = new GimpUi.DrawablePreview({
        drawable: value,
    });

A widget providing a preview of a Gimp.Drawable.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.Preview
            - GimpUi.ScrolledPreview
              - GimpUi.DrawablePreview

## Constructors

- GimpUi.DrawablePreview.new_from_drawable

## Methods

- GimpUi.DrawablePreview.prototype.get_drawable

## Properties

- drawable